body {
    border: 24px solid #3a4965;
}

table, th, td {
    border: 2px solid #dedede;
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
    font-family: Arimo, sans-serif;
    color: #484848;
}

table {
    margin: 0 auto;
    width: 100%;
    border-collapse: collapse;
    text-transform: uppercase;
    border: none;
}

td, th {
    height: 70px;
    padding: 5px;
}

tr:nth-child(even) td {
    background-color: #e3e3e3;
}

tr:nth-child(odd) td {
    background-color: #f2f2f2;
}

.standart {
    color: #ffffff;
    border: none;
    font-size: 24px;
    background-color: #89c331;
}

.ultimate {
    color: #ffffff;
    border: none;
    font-size: 30px;
    background-color: #f04a56;
}

.premium {
    color: #ffffff;
    font-size: 24px;
    background-color: #20807c;
    border: none;
}

.price-wrapper {
    position: relative;
}

.choose {
    font-size: 18px;
    font-weight: bold;
}

.plan {
    font-size: 30px;
    font-weight: bold;
}
.usd {
    font-size: 60px;
    font-weight: 600;
}

.cent {
    font-size: 24px;
    font-weight: 600;
    position: absolute;
    top: 8px;
}

.services-icon {
    margin-right: 12px;
    color: #484848;
}

button {
    margin: 0;
    width: 192px;
    padding: 19px 0 12px 0;
    text-transform: uppercase;
    font-family: Arimo, sans-serif;
    font-size: 16px;
    font-weight: 700;
    border: none;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    border-bottom: 7px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
}

tr:last-child td:first-child {
    background-color: #e3e3e3;
}

.contact-item {
    padding: 32px 0 29px 0;
    box-sizing: border-box;
}

.contact {
    background-color: #484848;
}

.buy-standard {
    background-color: #89c331;
}

.buy-ultimate {
    background-color: #f04a56;
}

.buy-premium {
    background-color: #20807c;
}